Upgrading 1.4.15 to latest

Hi guys,

I’ve got an upgrade question: I’m on Windows 10, onedrive, using Cryptomator 1.4.15 and want to upgrade to the latest version, 1.5.8 currently. Is there a migration procedure I have to follow, or can I just de-install 1.5.8 and re-install the latest ? Is the vault compatible ? Thanks

Hi. This should answer your questions.
And no, the vaults of cryptomator 1.4.x are format 6 and therefore not compatible with cryptomator 1.5.x which supports vault version 7.

1 Like
© 2020 Skymatic GmbH • Privacy PolicyImpressum